# Export Trigger video export and retrieve the final downloadable video URLs. ## Export project - [POST /auth/project/{projectId}/edit/export](https://api-docs.shuffll.com/apis/export/exportproject.md): Trigger the export of a completed project to a video file. Returns a projectId and editId that can be used to poll the export status. Prerequisites: The project must have completed enhancement before exporting. Check enhancement status with GET /auth/project/{projectId}/edit/status/enhance. ## Get project export status - [GET /auth/project/{projectId}/edit/status/export](https://api-docs.shuffll.com/apis/export/getexportstatus.md): Check the progress of a project export job. - A 202 response means the export is still being processed — continue polling. - A 200 response with isDone: true means the export is complete. The urls object will contain the video file URLs. URLs returned on completion: - uploadPath — direct MP4 download URL - dashPath — MPEG-DASH streaming manifest URL